AVG-1462 log

Package tar
Status Fixed
Severity Low
Type denial of service
Affected 1.33-1
Fixed 1.34-1
Current 1.34-1 [core]
Ticket None
Created Mon Jan 18 18:44:35 2021
Issue Severity Remote Type Description
CVE-2021-20193 Low No Denial of service
An issue was discovered in GNU Tar before version 1.34. There is a memory leak in read_header() in list.c in the tar application.
Date Advisory Package Type
27 Feb 2021 ASA-202102-41 tar denial of service